#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-89KZ4YiX8J5LKsvCjrdJjK
key:                  graphite-0.10.0.1-89KZ4YiX8J5LKsvCjrdJjK
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  74bf71c0af1621711bda5da181bbf851
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/graphite-0.10.0.1
hs-libraries:         HSgraphite-0.10.0.1-89KZ4YiX8J5LKsvCjrdJjK
depends:
    QuickCheck-2.14.2-7UzM8aR98osKZUBQ3Iy8wM base-4.15.1.0
    bytestring-0.10.12.1 cassava-0.5.2.0-FY6pbWqOO2Q5yW3L6HErdZ
    containers-0.6.4.1 deepseq-1.4.5.0
    graphviz-2999.20.1.0-9eGgqUr2g8lJYSbBYa8O0H
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg process-1.6.13.2
    random-1.2.1-BmPUA63cDBABKsvl0X1Bjz text-1.2.5.0
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

